{{ function('get_header') }}

<div class="wrap">
	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">
            <h1>{{post.title}}</h1>
            <p>{{post.ingredients}}</p>

            {% if post.alcoolise %}
                <p>Degré d'alcool : {{post.degre_dalcool}}°</p>
            {% endif %}

            <img src="{{TimberImage(post.illustration).src}}" alt="{{TimberImage(post.illustration).alt}}">
{# 

            <section>
                {% for drink in drinks %}
                    <a href="{{drink.link}}">{{drink.title}}</a>
                {% endfor %}

            </section> #}

		</main><!-- #main -->
	</div><!-- #primary -->
    {{ function('get_sidebar')}}
</div><!-- .wrap -->

{{ function('get_footer')}}